HKEY_LOCAL_MACHINE\SOFTWARE [1 7 17]
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Internet Explorer\MAIN [1 7 17]
HKEY_CURRENT_USER\Software\Microsoft\Internet Explorer\Main [1 7 17]
HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\SafeBoot\Network [1 7 17]